img {
	display: inherit;
}

.box {
	background-color: #fff;
	overflow: hidden;
}
.banner a{
	display:block;
}
.wsmxzxdf_name{
	text-align: center;
	padding: 1.5rem 0 0.4rem;
	color: #f95315;
}
.wsmxzxdf_name p{
	line-height: 1.6rem;
}
.wsmxzxdf_name p:nth-child(3){
	color: #343434;
}
.wsmxzxdf_name p:nth-child(4){
	color: #343434;
	font-size: 0.8rem;
	line-height: 0.8rem;
}
.wsmxzxdf_mg{
	padding: 0 5%;
}
.wsmxzxdf_btn a{
	display: block;
	width: 50%;
	background-color: #ff0000;
	text-align: center;
	margin: 1rem auto;
	line-height: 2.2rem;
	border-radius: 1.1rem;
	color: #fff;
	font-weight: bold;
	letter-spacing: 0.2rem;
	box-shadow:0rem 0.3rem 0rem 0rem #e0dede;
}
.jsgbxz{
	background-color: #f2f2f2;
}
.jsgbxz_ctn{
	padding: 0 3%;
}
.jsgbxz_ctn .jsgbxz_top:nth-child(2){
	margin-top: 0.5rem;
	padding-top: 2rem;
	background: url(../img/jsgbxz_bg2.png) no-repeat;
	background-size: 100% 100%;
}
.jsgbxz_top{
	padding: 0.8rem 8% 2rem;
	background: url(../img/jsgbxz_bg.png) no-repeat;
	background-size: 100% 100%;
	position: relative;
}
.jsgbxz_btm_logo{
	position: absolute;
	top: -1.5rem;
	left: 0;
	right: 0;
	padding: 0 13%;
}
.jsgbxz_top_mg{
	padding-bottom: 1.5rem;
}
.jsgbxz_top_txt{
	padding: 0 5%;
}
.jsgbxz_top_txt p{
	padding: 0.2rem 0;
	margin-bottom: 0.3rem;
	border-bottom: 0.05rem solid #d1d1d1;
}
.jsgbxz_top_txt p b{
	display: inline-block;
	line-height: 1rem;
	font-size: 0.7rem;
	width: 1rem;
	border: 0.05rem solid #999999;
	color: #999999;
	text-align: center;
	margin: 0 2%;
}
.jsgbxz_top_txt p span{
	display: inline-block;
	line-height: 1.6rem;
}
.jsgbxz_btn{
	display: flex;
	justify-content: space-between;
	padding: 1.5rem 8%;
}
.jsgbxz_btn a{
	display: block;
	width: 46%;
	line-height: 2.6rem;
	border-radius: 1.3rem;
	text-align: center;
	color: #fff;
	background-color: #ff0000;
}
.rmzy{
	background-color: #fff;
}
.rmzy_mg{
	padding: 0.8rem 5%;
}
.wljyfx{
	background-color: #f2f2f2;
	padding-bottom: 0.8rem;
}
.wljyfx_mg{
	padding: 0.2rem 7%;
}
.wljyfx_mg_lis{
	padding-bottom: 1rem;
}
.zyzp_mg{
	padding: 0 5%;
}

.hqxf {
    padding: 1rem 3%;
}
.form_name p {
    line-height: 2rem;
}
.form_box {
    background-color: #ffffff;
    padding: 1rem 0 0 0;
	border-radius: 0.3rem;
	border: 0.1rem solid #ff0000;
}
.form_name {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 800;
    padding-bottom: 1.5rem;
    letter-spacing: 0.1rem;
    color: #333333;
}
.form_name span {
    color: #ff0000;
	font-weight: bold;
}
.form_name p:nth-child(2) {
    font-size: 1rem;
    font-weight: 400;
}
.form_list_1 {
    overflow: hidden;
    padding-bottom: 1.8rem;
}
.form_list_1 span {
    display: block;
    float: left;
    width: 20%;
    font-size: 1.3rem;
    padding-left: 5%;
    line-height: 2.5rem;
    opacity: 0.7;
    font-weight: bold;
}
.form_list_1 input {
    width: 75%;
    font-size: 1.2rem;
    border: none;
    line-height: 3rem;
    background-color: #eeeeee;
    border-radius: 0.5rem;
    padding-left: 1rem;
    height: 3rem;
}
.jxxdf_ys {
    text-align: center;
    color: #848484;
}
.form_list_btn {
    padding: 1rem 3% 0;
}
.form_list_btn button {
    width: 100%;
    line-height: 3rem;
    border: none;
	color: #fff;
    background-color: #ff0000;
    font-size: 1.5rem;
    border-radius: 0.5rem;
}